Bug 1584655 - Rebase libical to 3.x version
Summary: Rebase libical to 3.x version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libical
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Milan Crha
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1575495 1649404
TreeView+ depends on / blocked
 
Reported: 2018-05-31 11:50 UTC by Milan Crha
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: libical-3.0.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:29:55 UTC

Description Milan Crha 2018-05-31 11:50:35 UTC
Let's rebase libical from 1.x to 3.x version, together with desktop packages. That would also include a compatibility package.

Comment 6 errata-xmlrpc 2018-10-30 10:28:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.